Employee:
  0: {empNumber: 1, firstName: 'Kayla', lastName: 'Abbey'}
  1: {empNumber: 2, firstName: 'Ashley', lastName: 'Abel'}
  2: {empNumber: 3, firstName: 'Renukshan', lastName: 'Saputhanthri'}
  3: {empNumber: 4, firstName: 'Chaturanga', lastName: 'Namal'}
  4: {empNumber: 5, firstName: 'Indiran', lastName: 'Nadarajah'}

Customer:
  0: {customerId: 1, is_deleted: 0, name: 'Xavier', description: 'customer description 1'}
  1: {customerId: 2, is_deleted: 0, name: 'ACME', description: 'customer description 2'}
  2: {customerId: 3, is_deleted: 1, name: 'GoodWood', description: 'customer description 3'}
  3: {customerId: 4, is_deleted: 0, name: 'Av Ltd', description: 'customer description 4'}

Project:
  0: {projectId: 1, customerId: 1, is_deleted: 0, name: 'development', description: 'project description 1'}
  1: {projectId: 2, customerId: 4, is_deleted: 0, name: 'Engineering', description: 'project description 2'}
  2: {projectId: 3, customerId: 3, is_deleted: 1, name: 'Marketing', description: 'project description 3'}
  3: {projectId: 4, customerId: 1, is_deleted: 0, name: 'Training', description: 'project description 4'}

ProjectActivity:
  0: {activityId: 1, projectId: 1, is_deleted: 0, name: 'project activity 1'}
  1: {activityId: 2, projectId: 1, is_deleted: 0, name: 'project activity 2'}
  2: {activityId: 3, projectId: 1, is_deleted: 1, name: 'project activity 3'}
  
ProjectAdmin:
  0: {projectId: 1, empNumber: 1}
  1: {projectId: 1, empNumber: 2}
  
Timesheet:
  0: {timesheet_id: 1, employee_id: 1, state: 'CREATED', start_date: '2011-04-18',end_date: '2011-04-19'}
  
TimesheetItem:
  0: {timesheet_item_id: 1, timesheet_id: 1, date: '2011-04-12', duration: 7200, comment: 'Good', project_id: 2, employee_id: 1, activity_id: 1}